g.download.location(1)

NAME
g.download.location - Download GRASS project (location) from the web
Get GRASS project from an URL or file path

KEYWORDS
general, data, download, import

SYNOPSIS
g.download.location
g.download.location --help
g.download.location url=string [name=name] [path=path] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

url=string [required]
    URL of the archive with a project to be downloaded
    URL of ZIP, TAR.GZ, or other similar archive

name=name
    Project (location) name
    Project name (not path to project)

path=path
    GRASS GIS database directory
    Default: path to the current GRASS GIS database

DESCRIPTION
g.download.location has been renamed to g.download.project and exists for backwards compatibility reasons. It will be removed in the next major version.

SEE ALSO
g.download.project

AUTHOR
Vaclav Petras, NCSU GeoForAll Lab

SOURCE CODE

Available at: g.download.location source code (history)

Accessed: Sunday Nov 23 13:18:07 2025

Main index | General index | Topics index | Keywords index | Graphical index | Full index

© 2003-2025 GRASS Development Team, GRASS GIS 8.4.2 Reference Manual